<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Tasks -->
<!-- ========================== -->
<toc label="作業">

	<topic label="變更 Java 工具的外觀">
		<topic label="顯示和隱藏元素" href="tasks/tasks-2.htm">
			<topic label="顯示和隱藏系統檔" href="tasks/tasks-3.htm"></topic>
			<topic label="顯示和隱藏為內部類型產生的 CLASS 檔" href="tasks/tasks-4.htm"></topic>
			<topic label="顯示和隱藏程式庫" href="tasks/tasks-5.htm"></topic>
			<topic label="顯示和隱藏空白套件" href="tasks/tasks-183.htm"></topic>
			<topic label="顯示和隱藏空白母項套件" href="tasks/tasks-184.htm"></topic>
			<topic label="顯示和隱藏 Java 檔案" href="tasks/tasks-185.htm"></topic>
			<topic label="顯示和隱藏非 Java 元素" href="tasks/tasks-186.htm"></topic>
			<topic label="顯示和隱藏非 Java 專案" href="tasks/tasks-213.htm"></topic>
			<topic label="顯示和隱藏成員" href="tasks/tasks-191.htm"></topic>
			<topic label="顯示和隱藏置換指示器" href="tasks/tasks-192.htm"></topic>
			<topic label="顯示和隱藏方法傳回類型" href="tasks/tasks-193.htm"></topic>
			<topic label="顯示和隱藏匯入宣告" href="tasks/tasks-212.htm"></topic>
			<topic label="顯示和隱藏套件宣告" href="tasks/tasks-214.htm"></topic>
		</topic>
		<topic label="顯示完整或壓縮的套件名稱" href="tasks/tasks-194.htm"></topic>
		<topic label="排序 Java 視圖中的元素" href="tasks/tasks-195.htm"></topic>		
		<topic label="自訂除錯器和主控台" >
			<topic label="啟動時變更作用中視景" href="tasks/tasks-9.htm"></topic>
			<topic label="變更「主控台」視圖的外觀" href="tasks/tasks-consoleAppearance.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_appearancejava" />

	<topic label="建立 Java 元素" href="tasks/tasks-11.htm">
		<topic label="建立新的 Java 專案" href="tasks/tasks-12.htm">
			<topic label="建立 Java 專案來作為本身的程式檔儲存器" href="tasks/tasks-13.htm"></topic>
			<topic label="使用來源資料夾建立 Java 專案" href="tasks/tasks-14.htm"></topic>
		</topic>
		<topic label="建立新的來源資料夾" href="tasks/tasks-26.htm">
			<topic label="使用排除過濾器建立新來源資料夾" href="tasks/tasks-221.htm"></topic>
			<topic label="使用特定輸出資料夾建立新來源資料夾" href="tasks/tasks-222.htm"></topic>
		</topic>
		<topic label="建立新的 Java 套件" href="tasks/tasks-15.htm"></topic>
		<topic label="建立新的 Java 類別" href="tasks/tasks-17.htm">
			<topic label="建立最上層類別" href="tasks/tasks-18.htm"></topic>
			<topic label="建立巢狀類別
" href="tasks/tasks-19.htm"></topic>
			<topic label="在現有的編譯單元中建立新的類別" href="tasks/tasks-20.htm"></topic>
		</topic>
		<topic label="建立新的 Java 列舉" href="tasks/tasks-17b.htm"></topic>
		<topic label="建立新的 Java 介面" href="tasks/tasks-21.htm">
			<topic label="建立最上層介面" href="tasks/tasks-23.htm"></topic>
			<topic label="建立巢狀介面" href="tasks/tasks-24.htm"></topic>
			<topic label="在現有的編譯單元中建立新的介面" href="tasks/tasks-25.htm"></topic>
		</topic>
		<topic label="建立新的 Java 註釋" href="tasks/tasks-21b.htm"></topic>
		<topic label="「建立新的 Java 即時運算簿」頁面" href="tasks/tasks-27.htm"></topic>
	</topic>
	<anchor id="t_createjavaelements" />

	<topic label="建立 JAR 檔" href="tasks/tasks-32.htm">
		<topic label="建立新的 JAR 檔案" href="tasks/tasks-33.htm"></topic>
		<topic label="設定進階選項" href="tasks/tasks-34.htm"></topic>
		<topic label="定義 JAR 檔的 Manifest" href="tasks/tasks-35.htm"></topic>
		<topic label="重新產生 JAR 檔" href="tasks/tasks-36.htm"></topic>
	</topic>
	<anchor id="t_createjar" />

	<topic label="建立 Javadoc 文件" href="tasks/tasks-196.htm">
		<topic label="選取產生 Javadoc 用的類型" href="tasks/tasks-199.htm"></topic>	
		<topic label="為標準 doclet 配置 Javadoc 引數" href="tasks/tasks-200.htm"></topic>	
		<topic label="配置 Javadoc 引數" href="tasks/tasks-201.htm"></topic>	
	</topic>
	<anchor id="t_createjavadoc" />
	
	<topic label="使用「階層」視圖" href="tasks/tasks-37.htm">
		<topic label="變更「階層」視圖的外觀" href="tasks/tasks-38.htm"></topic>
		<topic label="為 Java 元素開啟類型階層" href="tasks/tasks-39.htm"></topic>
		<topic label="為現行文字選項開啟類型階層" href="tasks/tasks-40.htm"></topic>
		<!--<topic label="Opening a type hierarchy in the workbench" href="tasks/tasks-41.htm"></topic>-->
		<topic label="在類型階層本身的視景中開啟類型階層" href="tasks/tasks-42.htm"></topic>
		<topic label="尋找已置換的方法" href="tasks/tasks-44.htm"></topic>
	</topic>
	<anchor id="t_hierarchyview" />

	<topic label="使用「套件瀏覽器」" href="tasks/tasks-45.htm">
		<topic label="過濾元素" href="tasks/tasks-47.htm"></topic>
		<topic label="移動資料夾、套件和檔案" href="tasks/tasks-51.htm"></topic>
	</topic>
	<anchor id="t_packagesview" />

	<topic label="使用 Java 編輯器" href= "tasks/tasks-54.htm">
		<topic label="產生 getter 與 setter" href="tasks/tasks-57.htm"></topic>
		<topic label="顯示單一元素或所有 Java 檔" href="tasks/tasks-6.htm"></topic>
		<topic label="管理 import 陳述式" href="tasks/tasks-58.htm">
			<topic label="新增必要的 import 陳述式" href="tasks/tasks-59.htm"></topic>
			<topic label="組織現有的 import 陳述式" href="tasks/tasks-60.htm"></topic>
			<topic label="設定 import 陳述式的次序" href="tasks/tasks-61.htm"></topic>
		</topic>
		<topic label="使用本端歷程" href="tasks/tasks-62.htm">
			<topic label="將 Java 元素與本端歷程版本做比較" href="tasks/tasks-63a.htm"></topic>
			<topic label="將 Java 元素換成本端歷程版本" href="tasks/tasks-63.htm"></topic>
			<topic label="還原刪除的工作台元素" href="tasks/tasks-64.htm"></topic>
		</topic>
		<topic label="使用內容輔助" href="tasks/tasks-65.htm"></topic>
		<topic label="製作 Java 程式碼的格式" href="tasks/tasks-66.htm">
			<topic label="製作檔案或部分程式碼的格式" href="tasks/tasks-67.htm"></topic>
			<topic label="設定程式碼格式製作的喜好設定
" href="tasks/tasks-68.htm"></topic>
		</topic>
		<topic label="檢視文件和資訊" href="tasks/tasks-69.htm">
			<topic label="檢視標記說明" href="tasks/tasks-70.htm"></topic>
			<topic label="檢視 Javadoc 資訊" href="tasks/tasks-71.htm"></topic>
		</topic>
		<topic label="使用範本" href="tasks/tasks-171.htm"></topic>
		<topic label="撰寫自己的範本" href="tasks/tasks-203.htm"></topic>
		<topic label="轉換行定界字元" href="tasks/tasks-172.htm"></topic>
		<topic label="尋找和取代" href="tasks/tasks-173.htm">
			<topic label="使用尋找/取代對話框" href="tasks/tasks-181.htm"></topic>
			<topic label="使用漸進式尋找" href="tasks/tasks-182.htm"></topic>
			<topic label="尋找下一個或上一個相符項目" href="tasks/tasks-187.htm"></topic>
		</topic>
		<topic label="變更用來顯示程式檔的編碼" href="tasks/tasks-174.htm"></topic>
		<topic label="使用快速修正" href="tasks/tasks-175.htm"></topic>
		<topic label="使用結構化選擇" href="tasks/tasks-176.htm"></topic>
		<topic label="程式碼的註解和取消註解" href="tasks/tasks-177.htm"></topic>
		<topic label="將程式碼字行向左與右移位" href="tasks/tasks-178.htm"></topic>
		<topic label="以 try/catch 包覆" href="tasks/tasks-179.htm"></topic>
	</topic>
	<anchor id="t_usingjavaed" />

	<topic label="將字串提出" href="tasks/tasks-206.htm">
		<topic label="尋找要提出的字串" href="tasks/tasks-188.htm"></topic>
		<topic label="在內容檔中尋找未用與不當使用的鍵值" href="tasks/tasks-202.htm"></topic>
		<topic label="使用「將字串提出」精靈" href="tasks/tasks-180.htm">
			<topic label="「鍵/值」頁" href="tasks/tasks-189.htm"></topic>
			<topic label="「內容檔」頁面" href="tasks/tasks-190.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_externalizingstrings" />
	
	<topic label="導覽 JDT 工作台" >
		<topic label="為選取的元素開啟編輯器" href="tasks/tasks-73.htm"></topic>
		<topic label="在「套件瀏覽器」視圖中顯示元素" href="tasks/tasks-74.htm"></topic>
		<topic label="在「套件瀏覽器」視圖中開啟類型" href="tasks/tasks-75.htm"></topic>
		<topic label="針對某個類型開啟編輯器" href="tasks/tasks-76.htm"></topic>
		<topic label="開啟套件" href="tasks/tasks-77.htm"></topic>
		<!--<topic label="Viewing Source in a JAR File" href="tasks/tasks-78.htm"></topic>-->
		<!--< topic label="Searching Java code" href="tasks/tasks-79.htm"></topic> -->
	</topic>
	<anchor id="t_navigatingjdt" />

	<topic label="重構" href="tasks/tasks-80.htm">
		<topic label="重構步驟" >
			<topic label="直接進行重構作業而不預覽" href="tasks/tasks-82.htm"></topic>
			<topic label="先預覽再進行重構作業" href="tasks/tasks-83.htm"></topic>
			<topic label="預覽重構的變更" href="tasks/tasks-84.htm"></topic>
		</topic>
		<topic label="移動和複製 Java 元素" href="tasks/tasks-85.htm"></topic>
		<topic label="擷取方法" href="tasks/tasks-87.htm">
			<topic label="參數頁面" href="tasks/tasks-88.htm"></topic>
			<topic label="問題頁面" href="tasks/tasks-89.htm"></topic>
		</topic>
		<topic label="重新命名套件" href="tasks/tasks-90.htm">
			<topic label="參數頁面" href="tasks/tasks-91.htm"></topic>
		</topic>
		<topic label="重新命名編譯單元" href="tasks/tasks-92.htm">
			<topic label="參數頁面" href="tasks/tasks-93.htm"></topic>
		</topic>
		<topic label="重新命名類型" href="tasks/tasks-94.htm">
			<topic label="參數頁面" href="tasks/tasks-95.htm"></topic>
		</topic>
		<topic label="將方法重新命名" href="tasks/tasks-96.htm">
			<topic label="參數頁面" href="tasks/tasks-97.htm"></topic>
		</topic>
		<topic label="將欄位重新命名" href="tasks/tasks-169.htm">
			<topic label="參數頁面" href="tasks/tasks-170.htm"></topic>
		</topic>
		<topic label="將區域變數重新命名" href="tasks/tasks-204.htm">
			<topic label="參數頁面" href="tasks/tasks-205.htm"></topic>
		</topic>
		<topic label="重新命名方法參數" href="tasks/tasks-98.htm">
			<topic label="參數頁面" href="tasks/tasks-99.htm"></topic>
		</topic>
		<topic label="變更方法簽章" href="tasks/tasks-157.htm">
			<topic label="參數頁面" href="tasks/tasks-158.htm"></topic>
		</topic>
		<topic label="擷取區域變數" href="tasks/tasks-159.htm">
			<topic label="參數頁面" href="tasks/tasks-160.htm"></topic>
		</topic>
		<topic label="擷取常數" href="tasks/tasks-209.htm">
		</topic>
		<topic label="列入區域變數" href="tasks/tasks-161.htm">
		</topic>
		<topic label="列入方法" href="tasks/tasks-208.htm">
		</topic>
		<topic label="列入常數" href="tasks/tasks-207.htm">
		</topic>
		<topic label="自行封裝欄位" href="tasks/tasks-162.htm">
			<topic label="參數頁面" href="tasks/tasks-163.htm"></topic>
		</topic>
		<topic label="將區域變數取代為查詢" href="tasks/tasks-164.htm">
		</topic>
		<topic label="將成員上拉至 Super 類別" href="tasks/tasks-165.htm">
			<topic label="參數頁面" href="tasks/tasks-166.htm"></topic>
		</topic>
		<topic label="將成員下推至子類別" href="tasks/tasks-220.htm">
		</topic>
		<topic label="在類型間移動 Static 成員" href="tasks/tasks-167.htm">
			<topic label="參數頁面" href="tasks/tasks-168.htm"></topic>
		</topic>
		<topic label="將實例方法移至元件" href="tasks/tasks-210.htm">
		</topic>
		<topic label="將區域變數轉換成欄位" href="tasks/tasks-211.htm">
		</topic>
		<topic label="將匿名內部類別轉換成巢狀類別" href="tasks/tasks-216.htm">
		</topic>
		<topic label="將巢狀類型轉換成最上層類型" href="tasks/tasks-217.htm">
		</topic>
		<topic label="從類型擷取介面" href="tasks/tasks-218.htm">
		</topic>
		<topic label="      將類型的參照以其某個 Super 類型的參照取代
    " href="tasks/tasks-219.htm">
		</topic>
		<topic label="以其中一個子類型的參照取代類型的單一參照" href="tasks/tasks-223.htm">
		</topic>
		<topic label="以方法參數取代表示式" href="tasks/tasks-224.htm">
		</topic>
		<topic label="以 Factory 方法呼叫取代建構子呼叫" href="tasks/tasks-225.htm">
		</topic>
		<topic label="推斷通用類型參照的類型參數" href="tasks/tasks-226.htm">
		</topic>
		
		<topic label="復原重構作業"  href="tasks/tasks-100.htm"></topic>
		<topic label="重做重構作業" href="tasks/tasks-101.htm"></topic>
	</topic>
	<anchor id="t_refactoringjdt" />

	<topic label="搜尋" >
		<topic label="使用搜尋對話框來執行 Java 搜尋" href="tasks/tasks-103.htm"></topic>
		<topic label="使用蹦現功能表來執行 Java 搜尋" href="tasks/tasks-104.htm"></topic>
	</topic>
	<anchor id="t_searchingjdt" />

	<topic label="建置" >
		<topic label="建置 Java 程式" href="tasks/tasks-106.htm">
			<topic label="檢視編譯錯誤和警告" href="tasks/tasks-107.htm"></topic>
			<topic label="自動建置" href="tasks/tasks-108.htm"></topic>
			<topic label="手動建置" href="tasks/tasks-109.htm"></topic>
			<topic label="建置循環專案" href="tasks/tasks-109a.htm"></topic>
			<topic label="建置時不清除輸出位置" href="tasks/tasks-109b.htm"></topic>
		</topic>
		<topic label="使用建置路徑" href="tasks/tasks-110.htm">
			<topic label="檢視和編輯專案的建置路徑" href="tasks/tasks-111.htm"></topic>
			<topic label="將程式庫資料夾新增至建置路徑中" href="tasks/tasks-112.htm"></topic>
			<topic label="將 JAR 檔新增至建置路徑中" href="tasks/tasks-113.htm"></topic>
			<topic label="新增類別路徑變數到建置路徑中" href="tasks/tasks-114.htm"></topic>
			<topic label="將程式檔附加至 JAR 檔中" href="tasks/tasks-115.htm"></topic>
			<topic label="將程式檔附加至程式庫資料夾" href="tasks/tasks-115a.htm"></topic>
			<topic label="將程式檔附加至類別路徑變數中" href="tasks/tasks-116.htm"></topic>
			<topic label="定義類別路徑變數" href="tasks/tasks-117.htm"></topic>
			<topic label="刪除類別路徑變數" href="tasks/tasks-118.htm"></topic>
		</topic>
		<topic label="使用 JRE" href="tasks/tasks-JREs.htm">
			<topic label="指派工作台的預設 JRE" href="tasks/tasks-120.htm"></topic>
			<topic label="新增 JRE 定義" href="tasks/tasks-121.htm"></topic>
			<topic label="置換 JRE 定義的預設系統程式庫" href="tasks/tasks-122.htm"></topic>
			<topic label="編輯 JRE 定義" href="tasks/tasks-123.htm"></topic>
			<topic label="選擇 JRE 以啟動專案" href="tasks/tasks-124.htm"></topic>
			<topic label="刪除 JRE 定義" href="tasks/tasks-deleteJRE.htm">	</topic>
		</topic>
	</topic>
	<anchor id="t_buildingjdt" />

	<topic label="執行和除錯" href="tasks/tasks-126.htm">
		<topic label="啟動 Java 程式" href="tasks/tasks-130.htm"></topic>
		<topic label="啟動 Java Applet" href="tasks/tasks-130a.htm"></topic>
		<topic label="建立 Java 應用程式啟動配置" href="tasks/tasks-java-local-configuration.htm"></topic>
		<topic label="設定執行引數" href="tasks/tasks-executionArgs.htm"></topic>
		<topic label="重新啟動程式" href="tasks/tasks-131.htm"></topic>
		<topic label="本端除錯" href="concepts/clocdbug.htm">
			<topic label="準備除錯" href="tasks/tasks-133.htm"></topic>
			<topic label="在除錯模式中啟動 Java 程式" href="tasks/tasks-debug-launch.htm"></topic>
			<topic label="暫停的執行緒" href="tasks/tasks-134.htm"></topic>
			<topic label="回復已暫停執行緒的執行" href="tasks/tasks-135.htm"></topic>
			<topic label="逐步執行程式" href="tasks/tasks-136.htm"></topic>
			<topic label="視察值" href="tasks/tasks-137.htm"></topic>
			<topic label="評估表示式" href="tasks/tasks-138.htm"></topic>
		</topic>
		<topic label="遠端除錯" href="concepts/cremdbug.htm">
			<topic label="使用遠端 Java 應用程式啟動配置" href="tasks/tasks-141.htm"></topic>
			<topic label="切斷 VM 的連線" href="tasks/tasks-142.htm"></topic>
		</topic>
		<topic label="岔斷點" href="concepts/cbrkpnts.htm">
			<topic label="新增岔斷點" href="tasks/tasks-144.htm"></topic>
			<topic label="移除岔斷點" href="tasks/tasks-144a.htm"></topic>
			<topic label="啟用和停用岔斷點" href="tasks/tasks-144b.htm"></topic>
			<topic label="設定方法岔斷點" href="tasks/tasks-145.htm"></topic>
			<topic label="套用命中計數" href="tasks/tasks-146.htm"></topic>
			<topic label="管理條件式岔斷點" href="tasks/tasks-144c.htm"></topic>
			<topic label="攫取 Java 異常狀況" href="tasks/tasks-147.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_runningdebuggingjdt" />
	<topic label="使用即時運算簿" href="concepts/concepts-11.htm">
		<topic label="建立 Java 即時運算簿頁面" href="tasks/tasks-149.htm"></topic>
		<topic label="視察評估表示式的結果" href="tasks/tasks-150.htm"></topic>
		<topic label="顯示評估表示式的結果" href="tasks/tasks-151.htm"></topic>
		<topic label="執行表示式" href="tasks/tasks-152.htm"></topic>
		<topic label="使用程式碼輔助" href="tasks/tasks-153.htm"></topic>
		<topic label="即時運算簿錯誤報告" href="tasks/tasks-154.htm">
			<topic label="檢視編譯錯誤" href="tasks/tasks-155.htm"></topic>
			<topic label="檢視執行時期異常狀況" href="tasks/tasks-156.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_scrapbook" />
</toc>
